/*toph2タイトル*/
div.top-title{
margin-bottom:1em!important;
margin-left: 4em;
}
div.bule_pop{
margin-left: 5em;
}

div.bule_icon01 h3:before{
content:"";
position: absolute;
background: url("/wp-content/uploads/2021/09/bule_store.png") no-repeat left center/100%;
padding: 25px;
left: -60px;
bottom: -10px;
}
div.bule_icon02 h3:before{
content:"";
position: absolute;
background: url("/wp-content/uploads/2021/09/bule_text.png") no-repeat left center/100%;
padding: 25px;
left: -60px;
bottom: -10px;
}
div.bule_icon03 h3:before{
content:"";
position: absolute;
background: url("/wp-content/uploads/2021/09/bule_news.png") no-repeat left center/100%;
padding: 25px;
left: -60px;
bottom: -10px;
}
div.bule_pop h3:before{
content:"";
position: absolute;
background: url("/wp-content/uploads/2021/09/bule_pop.png") no-repeat left center/auto 100%;
padding: 40px;
left: -90px;
}

ul,li{
list-style: none;
}
a{
text-decoration: none!important;
}


/*top menu*/
li.menu-item-854{
padding: 10px;
border-radius: 10px;
background: #fff;
}
li.menu-item-854 a{
color: #4169e1!important;
}
li.menu-item-854:hover{
opacity: .5;
}

/*２つのコンテンツの境のテキスト*/
/*.position-text{
 position: absolute!important;
 top: -20.5%;
}*/

/*店舗を探す*/
div.shop-list p{
margin-bottom: .5em;
}
.store-erea{
display: flex;
display: -webkit-flex;
padding-left: 10px;
margin: 10px auto;
}
.store-erea dt{
padding-right: 15px;
}
.store-erea dd{
margin-bottom: .5em;
}
.store-erea_1 div{
border-left: 8px solid #86b3e0;
}
.store-erea_2 div{
border-left: 8px solid #ba79b1;
}
.store-erea_3 div{
border-left: 8px solid #ec6d65;
}
.store-erea_4 div{
border-left: 8px solid #6fba2c;
}


/*お知らせ*/
.news-list dl{
padding: 10px!important;
}
.news-list hr{
border: 0.8px solid!important;
}

/*.btn_flex{
display: flex;
display: -webkit-flex;
 justify-content: space-between;
}
.btn_all{
display: block;
min-width: 240px;
width: 100%;
height: 60px;
border: solid 2px #090909;
font-size: 18px;
margin: 1em auto;
color: #090909;
}
.btn_plaza{
background-color: #fff;
}
.btn_contact{
background-color: #bcc4d5;
}
.btn_axas{
background-color: #ee7800;
}*/


/*お得*/
.otoku_flex{
display: flex;
display: -webkit-flex;
 justify-content: space-between;
 }
 .otoku_flex>div{
 margin: auto 10px;
height: 300px;
 }
 .otoku_flex img{
border-radius: 50%!important;
 }
 
 .otoku_text{
 font-size: 14px;
 text-align: center;
}

/*footer*/
/*.footer nav{
padding-left: .5em;
border-left: solid 2px #4169e1;
}*/
.footer nav a{
display: inline-block;
}


@media screen and (max-width:1024px){
.position-text {
    bottom: -25%;
}
}

@media screen and (max-width:767px){
.position-text {
    bottom: -10%;
}

.otoku_flex{
display: block;
text-align: center;
}
}